<template>
  <q-page class="column position-relative">
    <div class="q-pa-xl index-banner column col">
      <q-space></q-space>

      <p class="index-header-dark">This is a placeholder text</p>
      <p class="index-subtitle">This is another placeholder, but smaller</p>

      <q-btn
        padding="12px 42px"
        class="q-my-md"
        no-caps
        style="width: fit-content"
      >
        A button
      </q-btn>
    </div>
  </q-page>
</template>

<style lang="scss">
.index-image {
  background-color: $primary;
  height: 35vh;
  width: 100%;
  border-radius: 14px;
}

.index-header-dark {
  font-size: 2.3rem;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
}

.index-subtitle {
  font-size: 1.1rem;
  font-family: 'Open Sans', sans-serif;
}
</style>
